<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    
    <link rel="stylesheet" href="/css/custom.css">
    <link rel="stylesheet" href="/bootstrap-4.5.2-dist/css/bootstrap.min.css">
    <script src="/js/jquery.js"></script>
    <script src="/js/popper.js"></script>
    {{!-- <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script> --}}
    <script src="/bootstrap-4.5.2-dist/js/bootstrap.min.js"></script>

    <title> {{title}} </title>
</head>
<body>
    {{> header }}

    {{{body}}}

    {{> footer }}
</body>
</html>